<?php wpj_display_message( array( 'message_class' => 'negative' ) );

if ( $rating_to_award_results->have_rows() ) {

	$rating_to_award_results->show_list_fnc();

} else { ?>

	<div class="wpj-bordered-container p15">

		<?php echo apply_filters( 'wpj_user_reviews_no_reviews_text_filter', __( 'There are no reviews to be awarded.', 'wpjobster' ), 'ratings_to_award' ); ?>

	</div>

<?php }